IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015361)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015361,0,'Minitbillentry_x','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015362)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015362,0,'Minvcountbillentry_x','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015363)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015363,0,'Motheroutbillentry_f','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015364)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015364,0,'Mpurinbill_f','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015365)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015365,0,'Mpurinbill_s','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015366)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015366,0,'Mpurinbillentry_f','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015367)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015367,0,'Mpurrecbill_f','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015368)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015368,0,'Mpurrecbill_s','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015369)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015369,0,'Mpurrecbillentry_d','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015370)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015370,0,'Mpurrecbillentry_f','0');
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015371)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015371,0,'Msaloutbill_c','0'); 
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015372)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015372,0,'Msaloutbill_f','0'); 
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015373)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015373,0,'Msaloutbillentry_f','0'); 
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015374)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015374,0,'Mtransdirbillentry_x','0'); 
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015375)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015375,0,'Mtransinbillentry_x','0'); 
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 968331690416015376)
  insert into t_im_invdbparam(fid,forgid,fkey,fvalue) values(968331690416015376,0,'Mtransoutbillentry_x','0');